<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <connectionStrings>
    <add name="DefaultConnection"
         connectionString="Data Source=DESKTOP-V1OKEU4\SQLEXPRESS;Initial Catalog=MyAccount;Integrated Security=True"
        providerName="System.Data.SqlClient"/>
  </connectionStrings>
</configuration>